<?php

class Tac_CustomImgCaptcha_Model_AccessKey extends XenForo_Model
{


	public function getKeyByFileName($file_name)
	{
		return $this->_getDb()->fetchRow('
			SELECT *
			FROM sf_customimgcaptcha_accesskeys 
			WHERE file_name = ?
		', $file_name);
	}

	public function getKeyById($id)
	{
		return $this->_getDb()->fetchRow('
			SELECT *
			FROM sf_customimgcaptcha_accesskeys 
			WHERE id = ?
		', $id);
	}
	



}